/* global */
body {
    font-family: "MHei","Lucida Grande", "Lucida Sans Unicode", "Helvetica","Arial","Verdana","微軟正黑體", "MicrosoftJhengHeiRegular","sans-serif";
    color: #ffffff;
    font-size: 15px;
    line-height: 1.6;
    background: #474747;
}

a {
    text-decoration: none;
    color: #2a3390;
}

    a:hover {
        opacity: 0.8;
    }

.link {
    color: #ffffff;
}
/*
.link:hover {
    opacity: 0.8;
}
*/
::-moz-focus-inner {
    border: 0;
    padding: 0;
}

*:focus {
    outline: none;
}

p {
    line-height: 1.4;
}

hr {
    border: 0;
    border-top: 1px solid #bababa;
    margin: 50px 0;
}

*, *:before, *:after {
    box-sizing: border-box;
}

table {
    width: 100%;
}
/* title */
h1, h2, h3, h4, h5, h6 {
    margin: 10px 0;
}

h1, .h1 {
    font-size: 24px;
    position: relative;
    padding-left: 30px;
    color: #bdd2f5;
}

    h1:before, .h1:before {
        position: absolute;
        content: "";
        width: 20px;
        height: 20px;
        left: 0;
        background: url(../image/star-01.png) no-repeat;
        top: 50%;
        margin-top: -12px;
    }

    h1.none:before {
        display: none;
    }

.hide {
    display: none;
}
/* form */
.form_wrap {
    margin-bottom: 20px;
    overflow: hidden;
}

label {
    margin-right: 5px;
    display: inline-block;
}

.need {
    position: relative;
    padding-left: 15px;
}

    .need:before {
        position: absolute;
        content: '';
        width: 8px;
        height: 8px;
        border-radius: 100px;
        background: #bdd2f5;
        top: 7px;
        left: 0;
    }

.word1 {
    width: 85px;
}

.word2 {
    width: 130px;
}

.td {
    width: 50%;
    float: left;
}

    .td > * {
        float: left;
    }

.border1 {
    padding: 7px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fafafa+0,b8b8b8+100 */
    background: #fafafa; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #fafafa 0%, #b8b8b8 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #fafafa 0%,#b8b8b8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #fafafa 0%,#b8b8b8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#b8b8b8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
/* select */
select {
    font-family: "微軟正黑體";
}

.select1 {
    position: relative;
    display: inline-block;
}

    .select1 select {
        border: 1px solid transparent;
        color: #555555;
        display: block;
        text-align: center;
        text-decoration: none;
        font-weight: normal;
        background: #ffffff;
        -webkit-appearance: none;
        height: 25px;
        width: 100%;
        z-index: 1;
        text-shadow: none;
        padding-right: 15px;
    }

    .select1 .arrow {
        border-radius: 0 3px 3px 0;
        position: absolute;
        right: 0;
        top: 0;
        height: 30px;
        line-height: 30px;
        pointer-events: none;
    }

        .select1 .arrow:before {
            content: "";
            width: 0;
            height: 0;
            border: 5px solid transparent;
            border-top: 9px solid #bdd2f5;
            position: absolute;
            top: 50%;
            margin-top: -8px;
            z-index: 100;
            right: 10px;
        }

.ie9 .select1 .arrow:before {
    border-width: 0px;
}

select::-ms-expand {
    display: none;
}
/* input */
input[type='text'], input[type='tel'], input[type='email'] {
    box-shadow: none;
    margin: 0;
    border: 1px solid transparent;
    height: 25px;
}
/* radio */
.radio_wrap {
    position: relative;
    margin-right: 20px;
}

    .radio_wrap input[type='radio'] {
        display: none;
    }

        .radio_wrap input[type='radio'] + label {
            height: 20px;
            position: relative;
            cursor: pointer;
            padding-left: 25px;
            display: inline-block;
        }

            .radio_wrap input[type='radio'] + label:before {
                position: absolute;
                content: "";
                width: 17px;
                height: 17px;
                border-radius: 100px;
                background: #ffffff;
                left: 0;
                top: 50%;
                margin-top: -9px;
            }

        .radio_wrap input[type='radio']:checked + label:after {
            position: absolute;
            content: "";
            width: 10px;
            height: 10px;
            border-radius: 100px;
            background: #bdd2f5;
            box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
            top: 50%;
            margin-top: -6px;
            left: 3px;
            z-index: 3;
        }
/* checkbox */
.checkbox_wrap input[type='checkbox'] {
    display: none;
}

    .checkbox_wrap input[type='checkbox'] + label {
        position: relative;
        cursor: pointer;
        padding-left: 25px;
        display: inline-block;
    }

        .checkbox_wrap input[type='checkbox'] + label:before {
            position: absolute;
            content: "";
            width: 17px;
            height: 17px;
            border-radius: 100px;
            background: #ffffff;
            top: 50%;
            margin-top: -9px;
            left: 0;
        }

    .checkbox_wrap input[type='checkbox']:checked + label:after {
        position: absolute;
        content: "";
        width: 10px;
        height: 10px;
        border-radius: 100px;
        background: #bdd2f5;
        box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
        top: 50%;
        margin-top: -6px;
        left: 3px;
        z-index: 3;
    }
/* font-style */
.underline {
    text-decoration: underline;
    color: #ffffff;
}

small {
    font-size: 12px;
}

.f18 {
    font-size: 18px;
}
/* list */
.circle {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 50px;
}

    .circle > li {
        position: relative;
        padding-left: 15px;
		padding-bottom: 15px;
    }

        .circle > li:before {
            position: absolute;
            content: '';
            width: 8px;
            height: 8px;
            border-radius: 100px;
            background: #bdd2f5;
            top: 7px;
            left: 0;
        }
.circle > li.none:before {
	opacity: 0;
}

#Review .circle {
    margin-bottom: 0;
}
#Review .circle + p {
    margin-bottom: 15px;
}

.list2 {
    padding: 0;
    margin: 0;
    list-style: none;
    padding-left: 20px;
    margin-bottom: 20px;
}

.list3 {
    padding: 0;
    margin: 0;
    list-style: none;
}

.list4 {
    padding: 0;
    margin: 0;
    list-style: none;
    padding-left: 20px;
}

.lr_list {
    padding: 0;
    margin: 0;
    margin-bottom: 50px;
    list-style: none;
}

    .lr_list li {
        overflow: hidden;
    }

    .lr_list span {
        float: left;
    }

    .lr_list div {
        overflow: hidden;
    }

.decimal {
    list-style: decimal;
}

.col2 {
    overflow: hidden;
}

    .col2 > * {
        float: left;
        width: 50%;
    }
/* btn */
.btn1 {
    display: inline-block;
    background-color: #bdd2f5;
    padding: 5px 10px;
    color: #000000;
    line-height: 1;
    border-radius: 5px;
    margin-left: 5px;
}

    .btn1:hover {
        text-decoration: none;
        /*	opacity: 0.7;*/
    }

.btn2 {
    color: #fafcfc;
    display: inline-block;
    font-size: 14px;
    padding: 5px 30px;
    line-height: 1;
    text-align: center;
    border: 1px solid #00acc1;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4dd0e1+0,03adc2+100 */
    background: #4dd0e1; /* Old browsers */
    background: -moz-linear-gradient(top, #4dd0e1 0%, #03adc2 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #4dd0e1 0%,#03adc2 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #4dd0e1 0%,#03adc2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dd0e1', endColorstr='#03adc2',GradientType=0 ); /* IE6-9 */
    border-radius: 3px;
    font-family: "MHei","Lucida Grande", "Lucida Sans Unicode", "Helvetica","Arial","Verdana","微軟正黑體", "MicrosoftJhengHeiRegular","sans-serif";
    cursor: pointer;
}

    .btn2:hover {
        border: 1px solid #004952;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3897a3+0,024c55+100 */
        background: #3897a3; /* Old browsers */
        background: -moz-linear-gradient(top, #3897a3 0%, #024c55 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #3897a3 0%,#024c55 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #3897a3 0%,#024c55 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3897a3', endColorstr='#024c55',GradientType=0 ); /* IE6-9 */
    }

.btn3 {
    color: #fafcfc;
    display: inline-block;
    font-size: 14px;
    padding: 5px 30px;
    line-height: 1;
    text-align: center;
    border: 1px solid #c31557;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ec407a+0,d91d61+100 */
    background: #ec407a; /* Old browsers */
    background: -moz-linear-gradient(top, #ec407a 0%, #d91d61 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ec407a 0%,#d91d61 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ec407a 0%,#d91d61 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec407a', endColorstr='#d91d61',GradientType=0 ); /* IE6-9 */
    border-radius: 3px;
    font-family: "MHei","Lucida Grande", "Lucida Sans Unicode", "Helvetica","Arial","Verdana","微軟正黑體", "MicrosoftJhengHeiRegular","sans-serif";
    cursor: pointer;
    min-width: 118px;
}

    .btn3:hover {
        border: 1px solid #780f35;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a82d57+0,7a1036+100 */
        background: #a82d57; /* Old browsers */
        background: -moz-linear-gradient(top, #a82d57 0%, #7a1036 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #a82d57 0%,#7a1036 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #a82d57 0%,#7a1036 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a82d57', endColorstr='#7a1036',GradientType=0 ); /* IE6-9 */
    }

.btn4 {
    color: #fafcfc;
    display: inline-block;
    font-size: 14px;
    width: 124px;
    padding: 7px 0;
    padding-left: 20px;
    padding-right: 25px;
    line-height: 1;
    border: 1px solid #00acc1;
    background: #4dd0e1;
    background: -moz-linear-gradient(top, #4dd0e1 0%, #03adc2 100%);
    background: -webkit-linear-gradient(top, #4dd0e1 0%, #03adc2 100%);
    background: linear-gradient(to bottom, #4dd0e1 0%, #03adc2 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#4dd0e1', endColorstr='#03adc2', GradientType=0);
    border-radius: 3px;
    font-family: "MHei", "Lucida Grande", "Lucida Sans Unicode", "Helvetica", "Arial", "Verdana", "微軟正黑體", "MicrosoftJhengHeiRegular", "sans-serif";
    cursor: pointer;
    position: relative;
    text-align: left;
}

    .btn4:before {
        position: absolute;
        content: '';
        background: url(../image/btn-plus-01.png) no-repeat;
        width: 29px;
        height: 26px;
        right: 1px;
        top: 1px;
        z-index: 1;
    }

    .btn4:hover {
        border: 1px solid #004952;
        background: #3897a3;
        background: -moz-linear-gradient(top, #3897a3 0%, #024c55 100%);
        background: -webkit-linear-gradient(top, #3897a3 0%, #024c55 100%);
        background: linear-gradient(to bottom, #3897a3 0%, #024c55 100%);
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#3897a3', endColorstr='#024c55', GradientType=0);
    }

        .btn4:hover:before {
            background: url(../image/btn-plus-02.png) no-repeat;
            top: 2px;
        }

.btns {
    text-align: center;
}

    .btns > *:first-child {
        margin-right: 40px;
    }

    .btns > *:only-child {
        margin-right: 0;
    }
/* other */
.hidden {
    overflow: hidden;
}

.fleft {
    float: left;
}

.fright {
    float: right;
}

.align_center {
    text-align: center;
}

.align_right {
    text-align: right;
}

.inner {
    max-width: 960px;
    margin: 0 auto;
    padding: 0 30px;
}

header {
    background: #000000;
    padding: 15px 0;
}

.menu {
    padding: 0;
    overflow: hidden;
    list-style: none;
}

    .menu li {
        float: left;
        margin: 0 20px;
    }

    .menu a {
        color: #cccccc;
        font-size: 17px;
    }

        .menu a:hover, .menu a.cur {
            color: #bdd2f5;
        }

.main_img {
    background: url(../image/bg-01.jpg) no-repeat top center;
    min-height: 765px;
}

    .main_img .inner {
        padding: 0 15px;
        position: relative;
    }

.logo {
    margin-top: 15px;
    display: inline-block;
    position: absolute;
    z-index: 1;
}

.main_img .img {
    position: absolute;
    top: 55px;
    left: 0;
}

.info {
    color: #4b5062;
    padding-left: 605px;
    padding-top: 410px;
    font-size: 16px;
    position: absolute;
}

    .info a {
        width: 30px;
        height: 29px;
        display: inline-block;
        margin-top: 5px;
    }
/*
.info a:hover {
    opacity: 0.8;
}
*/
.youtube {
    margin-right: 10px;
    background: url(../image/youtube.png) no-repeat;
}

.prize {
    background: url(../image/prize.png) no-repeat;
}

.signup_btn {
    position: fixed;
    right: 40px;
    top: 450px;
    z-index: 1;
}

    .signup_btn:hover {
        animation: BtnMove 0.5s linear infinite alternate;
        -moz-animation: BtnMove 0.5s linear infinite alternate;
        -webkit-animation: BtnMove 0.5s linear infinite alternate;
        transition-timing-function: linear;
    }

@keyframes BtnMove {
    from {
        top: 445px;
    }

    to {
        top: 455px;
    }
}

@-moz-keyframes BtnMove {
    from {
        top: 445px;
    }

    to {
        top: 455px;
    }
}

@-webkit-keyframes BtnMove {
    from {
        top: 445px;
    }

    to {
        top: 455px;
    }
}

footer {
    background: #3b3b3b;
    text-align: center;
    padding: 50px 0;
}

section {
    padding: 50px 0;
}

.tabs {
    text-align: center;
    margin-top: -50px;
}

    .tabs a {
        color: #474747;
        font-size: 22px;
        font-weight: bold;
        display: inline-block;
        width: 187px;
        height: 45px;
        line-height: 45px;
        position: relative;
    }

        .tabs a:after {
            position: absolute;
            content: '';
            background: url(../image/shadow-01.png);
            height: 10px;
            width: 100%;
            bottom: 0;
            left: 0;
        }

        .tabs a:first-child {
            margin-right: 10px;
            background: url(../image/tab-01.jpg) no-repeat;
			background-size: 100% 100%;
        }

        .tabs a:last-child {
            background: url(../image/tab-02.jpg) no-repeat;
			background-size: 100% 100%;
        }

        .tabs a.cur:after {
            display: none;
        }

.tab_content {
    background: url(../image/bg-04.jpg) #e1e6e9 no-repeat top center;
    color: #474747;
}

    .tab_content .inner {
        padding-top: 50px;
        padding-bottom: 50px;
        position: relative;
    }

.pager {
    margin-top: 50px;
    text-align: center;
}

    .pager li {
        display: inline-block;
    }

    .pager a {
        color: #474747;
        display: inline-block;
        margin: 0 5px;
    }

        .pager a.cur, .pager a:hover {
            opacity: 0.7;
        }
/* end of global */
/* home */
.intro {
    overflow: hidden;
}

    .intro .fleft {
        margin-right: 30px;
    }

.bg2 {
    background: url(../image/bg-02.jpg) no-repeat;
    padding: 25px 0;
    background-size: 100% 100%;
}
.ad_wrap {
    box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
	width: 49%;
	float: left;
}
.ad_wrap:first-child {
	margin-right: 2%;
}
.clear:after {
	content: '';
	display: table;
	clear: both;
}

.cycle-wrap {
    position: relative;
    display: inline-block;
    height: 260px;
}

    .cycle-wrap:first-of-type {
        margin-right: 10px;
    }

.cycle-slideshow {
    display: inline-block;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
    height: 225px;
}
/* pager */
.cycle-pager {
    text-align: center;
    width: 100%;
    z-index: 500;
    position: absolute;
    bottom: 0;
    overflow: hidden;
}

    .cycle-pager span {
        width: 8px;
        height: 8px;
        display: inline-block;
        background: #515254;
        cursor: pointer;
        text-indent: -999999px;
        border-radius: 100px;
        margin: 0 2px;
    }

        .cycle-pager span.cycle-pager-active {
            background: #74829a;
        }

    .cycle-pager > * {
        cursor: pointer;
    }

.news_list {
    padding: 0;
    margin: 0;
    margin-bottom: 30px;
    list-style: none;
}

    .news_list li {
        margin-bottom: 5px;
    }

    .news_list span:first-child {
        display: inline-block;
        margin-right: 20px;
    }

    .news_list a {
        color: #ffffff;
    }
/*
.news_list a:hover {
    opacity: 0.8;
}
*/
.video_list a {
    margin-right: 4px;
    width: 294px;
    display: inline-block;
}

    .video_list a:last-child {
        margin-right: 0;
    }

.video_list img {
    width: 100%;
}

.bg3 {
    background: url(../image/bg-03.png) top center;
    height: 287px;
    text-align: center;
}

.pre_btn {
    font-size: 24px;
    color: #ffffff;
}

.pre_btn:hover {
	opacity: 0.8;
	color: #ffffff;
    text-decoration: none;
}

    .pre_btn span {
        display: block;
/*        margin-top: -15px;*/
        text-shadow: 1px 1px 10px rgba(0,0,0,0.5);
    }

.home .border1 {
    padding: 20px 10px;
}
/* news */
.news .inner h1 {
    margin-left: 40px;
    margin-right: 40px;
}

.news_box a {
    display: block;
    overflow: hidden;
    padding: 15px;
    background: #474747;
    margin-bottom: 15px;
    color: #ffffff;
}

.news_box .img {
    margin-right: 10px;
    width: 250px;
    height: 150px;
    background: #ffffff;
    display: inline-block;
}

.date {
    position: relative;
    padding-left: 25px;
    font-weight: bold;
    margin-bottom: 10px;
}

    .date:before {
        position: absolute;
        content: '';
        width: 10px;
        height: 10px;
        background: #bdd2f5;
        box-shadow: 1px 1px 1px #474747;
        border-radius: 100px;
        top: 50%;
        margin-top: -6px;
        left: 5px;
    }

.tit {
    background: #bdd2f5;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    line-height: 1;
    padding: 10px;
    margin-bottom: 15px;
    color: #474747;
}

.img_wrap {
    text-align: center;
    margin: 0 auto;
    margin-bottom: 10px;
}

.img_wrap img {
	max-width: 100%;
}

    .img_wrap + p {
        margin: 0 65px;
    }

.news .btn2 {
    position: absolute;
    bottom: 50px;
    left: 50%;
    margin-left: -51px;
}

.news.detail .tab_content .inner {
    min-height: 1200px;
}

.video_box a {
    background: #474747;
    padding: 9px;
    display: inline-block;
    margin-right: 9px;
    margin-bottom: 20px;
    width: 214px;
    color: #ffffff;
}

    .video_box a:nth-of-type(4n) {
        margin-right: 0;
    }

.video_box span {
    display: block;
    text-align: center;
    margin-bottom: 5px;
}
/* review */
.review section .inner {
    padding: 0 100px;
}

.txt {
    max-width: 560px;
    display: inline-block;
}

.sign {
    display: block;
    border-bottom: 1px solid #bababa;
    margin-bottom: 30px;
    padding-bottom: 5px;
}

.review_box:nth-of-type(even) .sign {
    padding-left: 15px;
}

.sign div {
    margin-top: -5px;
    line-height: 1.4;
}

.review_box {
    overflow: hidden;
    margin-bottom: 40px;
}

    .review_box:nth-of-type(odd) img {
        float: right;
    }

    .review_box:nth-of-type(even) img {
        float: left;
    }

    .review_box font {
        font-size: 30px;
    }

/*
    .review_box small {
        font-size: 60%;
        position: relative;
        padding: 0 15px;
        margin-left: 15px;
    }

        .review_box small:before, .review_box small:after {
            position: absolute;
            content: '';
            width: 8px;
            height: 8px;
            border-radius: 100px;
            background: #bdd2f5;
            top: 50%;
            margin-top: -4px;
        }

        .review_box small:before {
            left: 0;
        }

        .review_box small:after {
            right: 0;
        }
*/

.review_box small {
    font-size: 60%;
    position: relative;
    margin-left: 8px;
    display: inline-block;
}

.review_box small .dot {
    width: 8px;
    height: 8px;
    border-radius: 100px;
    background: #bdd2f5;
    display: inline-block;
    margin: 0 7px;
    position: relative;
    top: -3px;
}


    .review_box:nth-of-type(even) ul {
        padding-left: 15px;
    }
.review_box:nth-of-type(even) p {
    padding-left: 15px;
}
/* rematch */
.rematch .tab_content .inner {
    padding-left: 100px;
    padding-right: 100px;
}

.rematch_list {
    border-collapse: collapse;
    border-spacing: 0;
}

    .rematch_list tbody, .rematch_list tfoot, .rematch_list thead, .rematch_list tr, .rematch_list th, .rematch_list td {
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 100%;
        font: inherit;
        vertical-align: baseline;
    }

    .rematch_list thead {
        background: #474747;
        color: #ffffff;
    }

    .rematch_list th div {
        border-right: 2px solid #ffffff;
        border-left: 2px solid #ffffff;
        margin: 5px 0;
    }

    .rematch_list th:first-child div {
        border-left: none;
    }

    .rematch_list th:last-child div {
        border-right: none;
    }

    .rematch_list tr {
        border-bottom: 1px solid #515354;
    }

    .rematch_list td {
        padding: 5px;
        border-right: 1px solid #515354;
    }

        .rematch_list td:last-child {
            border-right: none;
        }
/* signup */
.blue1 {
    color: #c6d2f5;
}

.blue2 {
    color: #b9d2f5;
}

.signup p {
    margin-bottom: 50px;
}

.signup section .inner {
    padding: 0 100px;
}

#name {
    width: 150px;
}

label[for="gender1"] {
    margin-left: 30px;
}

#email, #group {
    width: 290px;
}

#Email, #group {
    width: 290px;
}
/*#tel-1 {
    width: 75px;
}
#tel-1 + span {
    margin: 0 5px;
}
#tel-2 {
    width: 190px;
}*/
#TelZone {
    width: 75px;
}

    #TelZone + span {
        margin: 0 5px;
    }

#TelNumber {
    width: 190px;
}

#sign_name, #url {
    width: 625px;
}

#CompetitionTitle, #IntroduceUrl {
    width: 625px;
}

.part {
    margin-bottom: 50px;
}

    .part .checkbox_wrap {
        margin-top: -20px;
        line-height: 17px;
    }

#music_url {
    width: 583px;
}

#MusicUploadUrl {
    width: 583px;
}

#college_url {
    width: 695px;
}

#music_name, #user, #password {
    width: 725px;
}

#SongName {
    width: 725px;
}

#word {
    width: 330px;
}

#Lyricist {
    width: 330px;
}

#song {
    width: 345px;
}

#Composer {
    width: 345px;
}

label[for="num1"] {
    margin-left: 20px;
}

#lyrics {
    width: 600px;
}

.edit_select {
    width: 175px;
    margin-right: 10px;
}

.edit {
    width: 145px;
}

.group_name {
    width: 330px;
}

.school, .grade {
    width: 315px;
}

.birth .select1 {
    width: 130px;
    margin-right: 10px;
}

#prove {
    width: 510px;
}

.signup .form_wrap .btn2 {
    margin-left: 5px;
}

.form_wrap .ps {
    margin-right: 125px;
    text-align: right;
}

.add_wrap {
    text-align: center;
    margin-bottom: 50px;
}

.signup .circle li {
    margin-bottom: 30px;
}
/* actionway */
.actionway section .inner {
    padding: 0 100px;
}

.actionway p {
    margin-bottom: 50px;
}

.actionway .circle > li:before {
    top: 10px;
}

.list4.circle > li:before {
    top: 7px;
}

.actionway p.blue2 {
    margin-top: -20px;
    margin-bottom: 30px;
}

.actionway p + .circle {
    margin-top: -20px;
}
#Actionway p + h1 {
    margin-top: 50px;
}
/* pre_winners */
.pre_winners section .inner {
    padding: 0 100px;
}

.pre_winners ol {
    padding: 0;
    margin: 0;
    list-style: none;
}

.full {
	max-width: 100%;
	vertical-align: bottom;
}
/* carousel */
.carousel-indicators {
	position: static;
    text-align: center;
    width: 100%;
    margin-left: 0;
	margin-bottom: 0;
}
.carousel-indicators li {
	width: 8px;
	height: 8px;
	border: none;
	background: #515254;
	margin: 0 1px;
}
.carousel-indicators .active {
	width: 8px;
	height: 8px;
	background: #74829a;
	margin: 0 1px;
}
/* 2019-12-18 每頁定位 */
#anchor {
	display: block;
	margin-top: -50px;
	height: 50px;
}
.pc {
	display: block;
}
.mo {
	display: none;
}

@media screen and (max-width: 960px) {
	.tabs {
		margin-top: 0;
		padding: 0 20px;
	}
	.tabs a {
		width: 125px;
		height: 30px;
		line-height: 30px;
		font-size: 20px;
	}
}

@media screen and (max-width: 768px)  {
	.main_img {
		background: none;
		min-height: auto;
	}
	.intro .fleft {
		margin-right: 0;
		float: none;
		display: inline-block;
		margin-bottom: 10px;
	}
	.news_box .img {
		float: none;
		margin-bottom: 10px;
		margin-right: 0;
	}
	.video_box a {
		width: 100%;
		margin-right: 0;
		text-align: center;
	}
	.review_box:nth-of-type(odd) img, .review_box:nth-of-type(even) img {
		float: none;
		display: block;
		margin: auto;
		margin-bottom: 10px;
	}
	.col2 > * {
		width: 100%;
	}
	.review_box small {
		display: block;
	}
	.review_box small:after {
		display: none;
	}
	#myCarousel1 {
		margin-bottom: 10px;
	}
	.mo {
		display: block;
	}
	.pc {
		display: none;
	}
}

@media screen and (max-width: 480px) {
	.ad_wrap:first-child {
		margin-right: 0;
		margin-bottom: 25px;
	}
	.ad_wrap {
		width: 100%;
	}
}